<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="10116" systemVersion="15E65" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="10085"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="default" indentationWidth="10" rowHeight="224" id="KGk-i7-Jjw" customClass="NoCostTableViewCell">
            <rect key="frame" x="0.0" y="0.0" width="339" height="145"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" userInteractionEnabled="NO" contentMode="center" restorationIdentifier="NoCostTableViewCell" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="339" height="144.5"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="建设银行" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="aus-9e-Bus">
                        <rect key="frame" x="30" y="15" width="294" height="15"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="15" id="mxA-hD-5D7"/>
                        </constraints>
                        <fontDescription key="fontDescription" type="boldSystem" pointSize="15"/>
                        <color key="textColor" red="0.070588235294117646" green="0.066666666666666666" blue="0.098039215686274508" alpha="1" colorSpace="calibratedRGB"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Ceb-M5-WzX">
                        <rect key="frame" x="0.0" y="143" width="339" height="1"/>
                        <color key="backgroundColor" red="0.80784313730000001" green="0.81176470590000005" blue="0.81568627449999997" alpha="1" colorSpace="calibratedRGB"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="1" id="WRv-qm-XRn"/>
                        </constraints>
                    </view>
                    <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="箭头" translatesAutoresizingMaskIntoConstraints="NO" id="AM4-If-DJf">
                        <rect key="frame" x="299" y="64" width="8" height="18"/>
                        <constraints>
                            <constraint firstAttribute="width" constant="8" id="72z-gX-rbo"/>
                            <constraint firstAttribute="height" constant="18" id="hlK-5i-Omg"/>
                        </constraints>
                    </imageView>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="月费率：" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="ihW-oU-YMj">
                        <rect key="frame" x="30" y="42" width="56" height="15"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="15" id="Rls-5I-Y1d"/>
                            <constraint firstAttribute="width" relation="greaterThanOrEqual" constant="1" id="SOB-c6-eKC"/>
                        </constraints>
                        <fontDescription key="fontDescription" type="boldSystem" pointSize="14"/>
                        <color key="textColor" red="0.28627450980392155" green="0.28627450980392155" blue="0.28627450980392155" alpha="1" colorSpace="calibratedRGB"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="0%" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="LkN-8f-vyd">
                        <rect key="frame" x="86" y="42" width="23.5" height="15"/>
                        <constraints>
                            <constraint firstAttribute="width" relation="greaterThanOrEqual" constant="1" id="8f8-sq-Q78"/>
                            <constraint firstAttribute="height" constant="15" id="QbX-qI-Zvi"/>
                        </constraints>
                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                        <color key="textColor" red="1" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="（红星美凯龙贴息）" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Hcg-90-vYc">
                        <rect key="frame" x="109" y="42" width="126" height="15"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="15" id="0qe-QC-Tbh"/>
                            <constraint firstAttribute="width" relation="greaterThanOrEqual" constant="1" id="7Qe-fC-R68"/>
                        </constraints>
                        <fontDescription key="fontDescription" type="system" pointSize="14"/>
                        <color key="textColor" red="0.28627450980392155" green="0.28627450980392155" blue="0.28627450980392155" alpha="1" colorSpace="calibratedRGB"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="4MO-Ep-Hvq">
                        <rect key="frame" x="30" y="65" width="35.5" height="15"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="15" id="5Cl-Q9-92P"/>
                            <constraint firstAttribute="width" relation="greaterThanOrEqual" constant="1" id="nUx-3Z-UZo"/>
                        </constraints>
                        <fontDescription key="fontDescription" type="system" pointSize="14"/>
                        <color key="textColor" red="0.28627450980392155" green="0.28627450980392155" blue="0.28627450980392155" alpha="1" colorSpace="calibratedRGB"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <imageView userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="开启快速通道" translatesAutoresizingMaskIntoConstraints="NO" id="VUN-ex-LeC">
                        <rect key="frame" x="65.5" y="64" width="100" height="16"/>
                        <constraints>
                            <constraint firstAttribute="width" constant="100" id="ecz-j4-r9B"/>
                            <constraint firstAttribute="height" constant="16" id="uNz-Fs-TXM"/>
                        </constraints>
                    </imageView>
                </subviews>
                <constraints>
                    <constraint firstItem="VUN-ex-LeC" firstAttribute="leading" secondItem="4MO-Ep-Hvq" secondAttribute="trailing" id="7JX-vt-qX5"/>
                    <constraint firstItem="LkN-8f-vyd" firstAttribute="leading" secondItem="ihW-oU-YMj" secondAttribute="trailing" id="7sq-th-b5u"/>
                    <constraint firstAttribute="trailing" secondItem="aus-9e-Bus" secondAttribute="trailing" constant="15" id="9D8-ew-yjS"/>
                    <constraint firstItem="AM4-If-DJf" firstAttribute="centerY" secondItem="H2p-sc-9uM" secondAttribute="centerY" id="9g9-Vj-EM4"/>
                    <constraint firstItem="aus-9e-Bus" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="30" id="AgN-K7-WEm"/>
                    <constraint firstItem="Hcg-90-vYc" firstAttribute="leading" secondItem="LkN-8f-vyd" secondAttribute="trailing" id="Ebk-mq-A1q"/>
                    <constraint firstAttribute="trailing" secondItem="Ceb-M5-WzX" secondAttribute="trailing" id="FUZ-QC-l1Y"/>
                    <constraint firstAttribute="bottom" secondItem="Ceb-M5-WzX" secondAttribute="bottom" id="VEL-pZ-2fa"/>
                    <constraint firstItem="Ceb-M5-WzX" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" id="Wau-Vk-Y3g"/>
                    <constraint firstItem="LkN-8f-vyd" firstAttribute="top" secondItem="aus-9e-Bus" secondAttribute="bottom" constant="12" id="XFB-eL-vKf"/>
                    <constraint firstItem="aus-9e-Bus" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" constant="15" id="Xju-XX-x0h"/>
                    <constraint firstItem="ihW-oU-YMj" firstAttribute="top" secondItem="aus-9e-Bus" secondAttribute="bottom" constant="12" id="Xv0-zy-ZJs"/>
                    <constraint firstItem="4MO-Ep-Hvq" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="30" id="Z56-bV-DKl"/>
                    <constraint firstAttribute="trailing" secondItem="AM4-If-DJf" secondAttribute="trailing" constant="32" id="eWV-Js-tof"/>
                    <constraint firstItem="ihW-oU-YMj" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="30" id="uBj-j0-LQ7"/>
                    <constraint firstItem="4MO-Ep-Hvq" firstAttribute="top" secondItem="ihW-oU-YMj" secondAttribute="bottom" constant="8" id="uLx-la-nRG"/>
                    <constraint firstItem="Hcg-90-vYc" firstAttribute="top" secondItem="aus-9e-Bus" secondAttribute="bottom" constant="12" id="w37-Ew-pz0"/>
                    <constraint firstItem="VUN-ex-LeC" firstAttribute="top" secondItem="Hcg-90-vYc" secondAttribute="bottom" constant="7" id="ypv-Z5-JLT"/>
                </constraints>
            </tableViewCellContentView>
            <connections>
                <outlet property="bank" destination="aus-9e-Bus" id="1Sg-Ro-sRn"/>
                <outlet property="detail" destination="4MO-Ep-Hvq" id="5M5-t8-B66"/>
                <outlet property="pic" destination="VUN-ex-LeC" id="qha-JT-JcG"/>
            </connections>
            <point key="canvasLocation" x="246.5" y="335.5"/>
        </tableViewCell>
    </objects>
    <resources>
        <image name="开启快速通道" width="100" height="18"/>
        <image name="箭头" width="10" height="18"/>
    </resources>
</document>
